Subject: CCL: Sample OpenGL code for Molecular Display.

From: "Todd J. Raeker" <[email-masked]>
Date: Wed, 18 Dec 1996 11:00:23 -0500 (EST)

Graphics Programmers,

  Does anyone have sample OpenGL code for 3D display of molecules 
(stick, ball and stick, or CPK) that they would be willing to share.  I 
am working on a GUI for some of my programs and would like to include 
display of molecules and density surfaces.  I can do the coding 
myself but it would take some of my very precious time I have little to 
spare these days.  Thanks for any help.

Regards. 
Todd.

Dr. Todd J. Raeker                    Department of Chemistry
Theoretical Chemistry Group           Kent State University
[email-masked]                Kent, OH 44242-0001
http://www.saturn.kent.edu/Raeker
Phone (216)-672-2986